@charset "UTF-8";
@media screen and (min-width: 801px) {
  .main {
    background: url(/img/index/bg_02.png) no-repeat left -215px top 486px, url(/img/index/bg_01.png) no-repeat right -200px top 400px;
    background-size: 391px auto, auto 688px;
  }
}

.reservation_index {
  padding-bottom: 135px;
}
.reservation_index .ttl_h2 {
  margin-bottom: 22px;
}
.mod_shop_map {
  position: relative;
  max-width: 1046px;
  height: 800px;
  background: url(/img/reservation/img_reservation_index_map.png) no-repeat center top;
  background-size: 100%;
  margin-top: 60px;
  margin-left: 42px;
}
.mod_shop_map .item {
  position: absolute;
}
.mod_shop_map .item.s-hokkaido {
  top: 44px;
  right: 55px;
}
.mod_shop_map .item.s-hokkaido .list {
  margin-left: 3px;
}
.mod_shop_map .item.s-tohoku {
  top: 156px;
  right: 37px;
}
.mod_shop_map .item.s-kanto {
  top: 309px;
  right: 68px;
}
.mod_shop_map .item.s-tokai {
  top: 441px;
  right: 435px;
}
.mod_shop_map .item.s-hokuriku {
  top: 2px;
  left: 500px;
}
.mod_shop_map .item.s-kansai {
  top: 48px;
  left: 211px;
}
.mod_shop_map .item.s-chugoku {
  top: 243px;
  left: 18px;
}
.mod_shop_map .item.s-shikoku {
  top: 497px;
  left: 362px;
}
.mod_shop_map .item.s-kyushu {
  top: 410px;
  left: 22px;
}
.mod_shop_map .item .tit {
  margin: 10px 0;
  font-size: 20px;
  line-height: 32px;
  font-weight: 500;
}
.mod_shop_map .item .tit a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.mod_shop_map .item .list {
  margin-left: 1px;
  margin-top: 1px;
}
.mod_shop_map .item .list>* {
  font-size: 0;
}
.mod_shop_map .item .list a {
  color: #000;
  display: inline-block;
  vertical-align: top;
  background-color: #fff;
  width: 113px;
  line-height: 44px;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  border: 1px solid #aaa;
  margin-top: -1px;
  margin-left: -1px;
  text-decoration: none;
}
.mod_shop_map .item .list a *,
.mod_shop_map .item .tit a * {
  font-weight: inherit;
}
.mod_shop_map .item .list a span:before{
  content:'▶︎';
  margin-right:5px;
  font-size: 14px;
  color:#aaa;
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
}
.mod_shop_map .item .list .btn-cmn:visited {
  color: #fdefef;
}
.mod_shop_map .item .list a:hover,
.mod_shop_map .item .list a.active {
  background: #fdefef;
}
.item_choosen,
.area_choosen{
  color:#C41232;
}
.course .course_list_full li {
  width: 100%;
}
.course .course_list_full li a {
  display: flex;
  padding-top: 53px;
  padding-bottom: 44px;
  border-radius: 20px;
  border-color: #aaa;
  border: none;
  box-shadow: 0 5px 10px #ccc !important;
}
.course .course_list_wrap {
  flex: 1;
  padding-left: 38px;
  position: relative;
}
.course .course_list li .course_list_wrap{
  border:0;
  background:transparent;
}
.course .course_list_full figure {
  margin-top: 0;
  width: 450px;
}
.course .course_list_full .course_list_label {
  max-width: 300px;
  width: 300px;
  height: 50px;
  line-height: 50px;
  top: -25px;
}
.course .course_list_full .tag_01 {
  display: inline-block;
  vertical-align: top;
  border: 2px solid #c03;
  font-weight: bold;
  font-size: 21px;
  line-height: 34px;
  min-width: 123px;
  text-align: center;
  letter-spacing: 5.5px;
  color: #c03;
  padding-left: 6px;
}
.course .course_list_full .ttl_h3 {
  padding: 0;
  margin: 18px 0 0;
}
.course .course_list_full .ttl_h4 {
  padding: 0;
}
.course .course_list_full .ttl_h3:before {
  display: none;
}
.course .course_list_full a:hover .btn_01 {
  color: #404088;
  background: none;
}
.shopinfo_tac {
  padding-bottom: 45px;
  overflow: visible;
  border-radius: 20px;
  border-color: #aaa;
}
.shopinfo_tac .shopinfo_closed {
  margin-top: 46px;
}
.shopinfo_tac .shopinfo_ttl {
  padding-right: 35px;
  padding-bottom: 39px;
  text-align: center;
  border-radius: 20px 20px 0 0;
  border-color: #aaa;
}
.shopinfo_tac .shopinfo_address .shopinfo_address_ttl,
.shopinfo_tac .shopinfo_time .shopinfo_time_ttl,
.shopinfo_tac .shopinfo_closed .shopinfo_closed_ttl {
  margin-bottom: 20px;
}
.shopinfo_tac .shopinfo_time {
  border-color: #aaa;
}
.shopinfo_tac .shopinfo_address address,
.shopinfo_tac .shopinfo_time p {
  font-size: 18px;
  font-weight: 500;
}
.shopinfo_tac .shopinfo_toggle {
  padding: 36px 40px 35px;
  border-radius: 0;
}
.shopinfo_tac .course .course_list .course_list_label._color_r {
  background-color: #c03;
  max-width: 205px;
  top: -16px;
}
.shopinfo_tac .course .course_list li, .shopinfo_tac .course .course_list li+li {
  margin: 0;
}
.enter_city {
  border: 1px solid #aaa;
  border-radius: 20px;
  padding: 43px 43px 60px;
  margin-bottom: 59px;
  margin-top: 37px;
}
.enter_city .ttl_h3 {
  padding-left: 0;
  margin-bottom: 25px;
  text-align: center;
}
.enter_city .ttl_h3:before {
  display: none;
}
.enter_city_input {
  display: block;
  width: 100%;
  max-width: 550px;
  margin: auto;
  border: 1px solid #c5c5c5;
  font-size: 24px;
  border-radius: 5px;
  padding: 20px 40px;
  line-height: 37px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.enter_city_input::-webkit-input-placeholder {
  color: #aaa;
}
.enter_city_input::-moz-placeholder {
  color: #aaa;
}
.enter_city_input:-ms-input-placeholder {
  color: #aaa;
}
.enter_city_input:-o-input-placeholder {
  color: #aaa;
}
.enter_city .btn_01 {
  font-size: 22px;
  max-width: 550px;
  border-radius: 40px;
  padding: 23px 10px 22px;
  margin-top: 24px;
  background-position: center right 20px;
  background-size: 24px;
}
.enter_city .btn_01.btn_disable {
  background-color: #aaa;
  border-color: #aaa;
  background-image: url(/img/reservation/ico_arrow_disable.svg);
  pointer-events: none;
}
.btn_02_m {
  font-size: 22px;
  max-width: 420px;
  padding: 13px 10px 12px;
  background-position: center right 20px;
  border-radius: 30px;
}
.btn_02_m+.btn_02_m {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt80 {
  margin-top: 80px;
}
.mt90 {
  margin-top: 90px;
}
.tel_active_sp {
  text-decoration: none;
  color: #000;
  pointer-events: none;
}
.list_temp_anc_wrap {
  background-color: #F5F5F5;
}
.list_temp_anc {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 25px 0;
}
.list_temp_anc li {
  width: 100%;
  border: solid 1px #CCCCCC;
  background-color: #fff;
  border-radius: 5px;
  margin: 5px 0;
}
.list_temp_anc li a {
  display: block;
  font-size: 18px;
  color: #CC0033;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 35px 10px 18px;
  position: relative;
  height: 100%;
}
.list_temp_anc li a:after {
  content: url('../../img/faq/_arrowbot.svg');
  width: 6px;
  height: 12px;
  position: absolute;
  top: 8px;
  right: 26px;

}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .course .course_list_full .course_list_label {
    line-height: 46px;
  }
  .course .course_list_full .tag_01 {
    line-height: 26px;
    padding-top: 8px;
  }
  .course .course_list_full .btn_01 {
    padding-top: 6px;
  }
  .shopinfo_tac .shopinfo_ttl {
    padding-bottom: 30px;
  }
  .shopinfo_tac .shopinfo_closed .shopinfo_closed_ttl img {
    vertical-align: -3px;
  }
  .shopinfo_tac .shopinfo_time .shopinfo_time_ttl img {
    vertical-align: -5px;
  }
  .shopinfo_tac .btn_02,
  .enter_city .btn_01 {
    padding: 25px 0 20px;
  }
  .shopinfo_tac .course .course_list .course_list_label {
    line-height: 44px;
  }
  .mod_shop_map .item .list a {
    line-height: 30px !important;
    padding-bottom: 0;
    padding-top: 4px;
  }
  .enter_city_input {
    padding: 13px 40px 27px;
  }
  .btn_02_m {
    padding: 15px 10px 10px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 1281px){
  .mod_shop_map .item .list a {
    padding-bottom: 6px;
    padding-top: 10px;
  }
}
@media (min-width: 1201px) {
  _::-webkit-full-page-media, _:future, :root .course .course_list_full .tag_01 {
    line-height: 30px;
    padding-top: 5px;
  }
  _::-webkit-full-page-media, _:future, :root .mod_shop_map .item .list a {
    line-height: 42px;
    padding-top: 2px;
  }
  _::-webkit-full-page-media, _:future, :root .course .course_list_full .btn_01 {
    padding-top: 2px;
  }
  @media not all and (min-resolution:.001dpcm) {
      .course .course_list_full .tag_01 {
        line-height: 30px;
        padding-top: 5px;
      }
      .mod_shop_map .item .list a {
        line-height: 42px;
        padding-top: 2px;
      }
      .course .course_list_full .btn_01 {
        padding-top: 2px;
      }
  }
}
@media (max-width: 1280px) {
  .mod_shop_map {
    height: 580px;
    background-size: 100%;
    margin: 60px auto;
    width: 770px;
  }
  .mod_shop_map .item .list a {
    width: 80px;
    line-height: 32px;
    font-size: 16px;
  }
  .mod_shop_map .item .tit {
    margin: 2px 0;
    font-size: 16px;
  }
  .mod_shop_map .item.s-hokkaido {
    top: 34px;
    right: 45px;
  }
  .mod_shop_map .item.s-hokuriku {
    top: 6px;
    left: 368px;
  }
  .mod_shop_map .item.s-kansai {
    top: 42px;
    left: 154px;
  }
  .mod_shop_map .item.s-chugoku {
    top: 179px;
    left: 14px;
  }
  .mod_shop_map .item.s-kyushu {
    top: 302px;
    left: 11px;
  }
  .mod_shop_map .item.s-shikoku {
    top: 367px;
    right: 425px;
    left: auto;
  }
  .mod_shop_map .item.s-tokai {
    top: 326px;
    left: 367px;
    right: auto;
  }
  .mod_shop_map .item.s-tohoku {
    top: 114px;
    right: 39px;
  }
  .mod_shop_map .item.s-kanto {
    top: 228px;
    right: 61px;
  }
}
@media (min-width: 801px) {
  .only_sp {
    display: none !important;
  }
  .shopinfo_tac .btn_02 {
    padding: 23px 0 22px;
    max-width: 550px;
    border-radius: 40px;
    background-position: center right 20px;
    font-size: 22px;
  }
  .shopinfo_tac .course .course_list .course_list_label._color_r:before {
    border-color: #650019 #650019 transparent transparent;
  }
  .enter_city > h4{
    margin-bottom: 20px;
  }
  .course .course_list_full .btn_04 {
    position: absolute;
    right: -1px;
    bottom: 2px;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
  }
  .course .course_list_full li .course_list_wrap {
    border: none;
    background: none;
    padding: 0;
    padding-left: 40px;
  }
  .faq_list_btn{
    top:40px;
    right:40px;  
  }
  .list_temp_anc li {
    width: 25.455%;
  }
  .list_temp_anc li:nth-child(2) {
    margin: 5px 15px;
  }
  .list_temp_anc {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 55px 0;
  }
  .list_temp_anc li a {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-radius: 4px;
  }
  .list_temp_anc li a:hover {
    background-color: #CC0033;
    color: #fff;
  }
  .list_temp_anc li a:hover:after {
    content: url(../../img/faq/_arrowbot2.svg);
  }
  .course .course_list_full .ttl_h4 {
      padding: 0;
      margin: 8px 120px 0 0;
  }
}
@media (max-width: 800px) {
  .only_pc {
    display: none !important;
  }
  .course .course_list_full .course_list_label {
    max-width: none;
    position: relative;
    width: 100%;
    left: 0;
    top:0;
    width: auto;
    font-size: 25px;
    line-height: inherit;
    padding: 6px 10px 4px;
    height: auto;
    border-radius: 13px 13px 0 0;
    line-height: 1;
    margin: -1px -1px 0;
    padding: 10px 5px;
  }

  .course .course_list_full .tag_01 {
    margin-top: 16px;
    margin-bottom: 5px;
  }
  .course .course_list_full li a {
    display: block;
    padding: 0;
    border-radius: 13px;
  }
  .course .course_list_full figure {
    margin: 23px 20px 5px;
    width: auto;
  }
  .course .course_list_full figure img {
    height: auto;
  }
  .course .course_list_wrap {
    padding: 0 30px 70px;
  }
  .course .course_list_full .btn_01 {
    right: 30px;
    bottom: 20px;
  }
  .course .course_list_full li .course_list_wrap {
    border: none;
    padding-top: 0;
    padding-bottom: 12px;
  }
  .course_list_full {
    margin-bottom: 60px;
  }
  .course .course_list_full .course_list_label._color_o:before {
    display: none;
  }
  .course .course_list_full .ttl_h3 {
    font-size: 23px;
  }
  .shopinfo_tac .shopinfo_ttl {
    padding: 20px 20px 19px;
    text-align: left;
    line-height: 1.5;
    font-weight: bold;
  }
  .shopinfo_tac .shopinfo_toggle {
    padding: 0;
    border: none;
    margin: 0;
    width: auto;
  }
  .shopinfo_tac .shopinfo_address {
    width: auto;
    border: none;
    padding-top: 0;
  }
  .shopinfo_tac .shopinfo_inner {
    padding-top: 0;
  }
  .shopinfo_tac .shopinfo_address .shopinfo_address_ttl, .shopinfo_tac .shopinfo_time .shopinfo_time_ttl, .shopinfo_tac .shopinfo_closed .shopinfo_closed_ttl {
    font-weight: bold;
  }
  .shopinfo_tac .shopinfo_address .shopinfo_address_ttl img {
    vertical-align: -11px;
    margin-right: 10px;
  }
  .shopinfo_tac .shopinfo_time .shopinfo_time_ttl img {
    vertical-align: -7px;
    margin-right: 10px;
  }
  .shopinfo_tac .shopinfo_closed .shopinfo_closed_ttl img {
    vertical-align: -4px;
    margin-right: 10px;
  }
  .shopinfo_tac .shopinfo_time {
    padding: 30px 0 0;
  }
  .shopinfo_tac {
    padding-bottom: 0;
  }
  .reservation_btn_sp {
    background-color: #FAF7F2;
    padding: 50px 30px 60px;
    border-top: solid 1px #aaa;
    border-radius: 0 0 20px 20px;
  }
  .reservation_btn_sp *+* {
    margin-top: 20px;
  }
  .reservation_btn_sp .icon_phone {
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: -6px;
    margin-right: 8px;
    background: url(/img/reservation/ico_phone.svg);
    background-size: 100%;
  }
  .reservation_btn_sp .btn_01,
  .reservation_btn_sp .btn_02 {
    font-size: 21px;
    padding: 15px 0;
    border-radius: 30px;
    background-position: center right 20px;
    background-size: 24px;
  }
  .shopinfo_tac .shopinfo_closed {
    margin-top: 30px;
    border-color: #aaa;
  }
  .mod_shop_map_sp {
    border: 2px solid #c03;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
  }
  .mod_shop_map_sp:after {
    content: '';
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: -4px;
    background: url(/img/reservation/icon_dropdown.svg);
    background-size: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    pointer-events: none;
  }
  .mod_shop_map_sp select {
    display: block;
    border: none;
    padding: 35px 20px;
    outline: none;
    width: 100%;
    font-size: 22px;
    line-height: 1.5;
    font-weight: bold;
  }
  .mod_shop_map_sp select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
  }
  .enter_city {
    border-radius: 0;
    padding: 50px 0;
    margin: 50px 0;
    border-width: 1px 0 0 0;
    border-bottom: 1px solid #ccc;
  }
  .enter_city_input {
    max-width: none;
    margin: auto;
    border-width: 2px;
    font-size: 21px;
    border-radius: 15px;
    padding: 35px 20px;
    line-height: 29px;
  }
  .enter_city .btn_01 {
    max-width: none;
    font-size: 21px;
    padding: 20px 10px 19px;
    margin-top: 30px;
  }
  .enter_city .btn_01.btn_disable {
    background-color: #999;
    border-color: #999;
    background-image: url(/img/reservation/ico_arrow_disable_sp.svg);
  }
  .btn_02_m {
    font-size: 21px;
    max-width: none;
    padding: 15px 10px 14px;
    background-size: 24px;
  }
  .reservation_index {
    padding-bottom: 80px;
  }
  .course .course_list_full .course_list_label._color_o:before {
    display: none;
  }
  .tel_active_sp {
    pointer-events: auto;
  }

  .btn_toggle{
    display: block;
    color: #fff;
    font-size: 20px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
    background-size: 16px 16px;
    border-radius: 5px;
    background: #CC0033 url(/img/class/ico_plus.svg) no-repeat center right 6px;
    background-size: 13px 13px;
    text-align: left;
  }
  .btn_toggle:not(._bottom){
    position: absolute;
    right: 15px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .btn_toggle figure{
    margin-left: 5px;
    display: inherit;
  }
  .btn_toggle._bottom{
    left: 0;
    right: 0;
    margin: 30px auto 0;
    font-weight: bold;
  }
  .btn_toggle._close{
    background-image: url(/img/common/ico_minus.svg);
    background-size: 15px 3px;
    padding: 0 8px;
  }
  .open .btn_toggle._open,.shopinfo_toggle_ttl:not(.open) .btn_toggle._close {
    display: none;
  }
  .shopinfo .shopinfo_availability {
    border-radius: 0 0 15px 15px;
  }
  .shopinfo .shopinfo_availability .btn_02,
  .shopinfo .shopinfo_availability .btn_01 {
    padding: 9px 0;
    font-size: 21px;
  }

  .shopinfo .shopinfo_availability_tel {
    line-height: 1.2;
    border-radius: 31px;
  }

  .shopinfo .shopinfo_availability_tel:before {
    content: '';
    background: url(/img/reservation/ico_phone.svg);
    width: 22px;
    height: 22px;
    background-size: 22px auto;
    display: inline-block;
    margin-right: 10px;
    vertical-align: -3px;
  }

  .shopinfo_toggle_ttl {
    width: calc(100% - 40px);
    margin: 25px auto 25px;
    border: solid 1px #CC0033;
    border-radius: 10px;
    padding: 10px 14px;
    position: relative;
    transition: all .3s ease;
    font-weight: bold;
  }


  .shopinfo_toggle_ttl:after {
    transform: rotate(90deg);
  }

  .shopinfo .shopinfo_toggle {
    border: none;
    padding: 0;
    border-radius: 0;
    display: none;
    margin: 0;
    width: 100%;
  }

  .shopinfo_toggle_ttl_ico._close {
    font-size: 20px;
    display: flex;
  }

  .shopinfo_toggle_ttl_ico._close:after {
    content: '';
    width: 10px;
    height: 1px;
    background: #fff;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .shopinfo .shopinfo_inner {
    padding: 0 20px 0;
  }

  .shopinfo .shopinfo_closed {
    margin-top: 35px;
    padding: 20px 0 35px;
  }
}
@media (max-width: 639px) {
  .shopinfo_tac .course .course_list .course_list_label._color_r {
    padding: 13px 10px 10px;
    border-radius: 15px 15px 0 0;
  }
  .course .course_list_wrap {
    padding: 0 20px 60px;
  }
  .shopinfo_tac .shopinfo_toggle {
    padding: 0;
  }
  .reservation_btn_sp {
    padding: 40px 20px 50px;
    border-radius: 0 0 15px 15px;
  }
  .shopinfo_tac {
    border-radius: 15px;
  }
  .shopinfo_tac .shopinfo_address {
    padding-bottom: 30px;
  }
  .shopinfo_tac .shopinfo_closed {
    margin-top: 25px;
    padding-top: 25px;
  }
  .reservation_btn_sp .btn_01, .reservation_btn_sp .btn_02 {
    padding: 12px 0;
  }
  .mt80 {
    margin-top: 60px;
  }
  .mt90 {
    margin-top: 70px;
  }
  .enter_city {
    padding: 40px 0;
    margin: 40px 0;
  }
  .enter_city .btn_01 {
    padding: 17px 10px 16px;
  }
  .btn_02_m {
    padding: 13px 10px 12px;
  }
  .btn_02_m+.btn_02_m {
    margin-top: 25px;
  }
  .reservation_index {
    padding-bottom: 60px;
  }
}
@media (max-width: 424px) {
  .mt35 {
    margin-top: 25px;
  }
  .mt40 {
    margin-top: 30px;
  }
  .mt80 {
    margin-top: 50px;
  }
  .mt90 {
    margin-top: 60px;
  }
  .mod_shop_map_sp select,
  .enter_city_input {
    padding: 30px 20px;
  }
  .enter_city .btn_01 {
    padding: 14px 10px 12px;
  }
  .btn_02_m {
    padding: 10px 10px 9px;
  }
  .enter_city .btn_01,
  .btn_02_m {
    background-position: center right 15px;
  }
}
@media (max-width: 374px) {
  .reservation_index .ttl_h2 {
    font-size: 28px;
  }
  .reservation_btn_sp .btn_01,
  .reservation_btn_sp .btn_02,
  .shopinfo .shopinfo_availability .btn_02,
  .shopinfo .shopinfo_availability .btn_01 {
    font-size: 16px;
    background-position: center right 10px;
    background-size: 20px;
    padding-right: 14px;
  }
  .btn_toggle._close {
    background-size: 15px 2px;
  }
  .btn_toggle {
    font-size: 16px;
  }
}
.map_acc {
  text-align: center;
  color: #000;
  margin: 0 -30px 40px -30px;
  border-bottom: 1px solid #ccc;
}
.map_acc h3 {
  margin: 0 30px;
}

.map_acc a {
  text-decoration: none;
  color: #000;
  display: block;
  font-size: 21px;
  line-height: 1.5;
  font-weight: bold;
  border-top: 1px solid #ccc;
  padding: 11px 15px;
  background: #f5f5f5;
  -webkit-transition: background-color .3s ease, color .3s ease .3s;
  transition: background-color .3s ease, color .3s ease .3s;
}
.map_acc a.active {
  color: #c03;
  background: #fdebeb;
}
.map_acc_ttl {
  font-size: 22px;
  line-height: 1.5;
  border-top: 1px solid #ccc;
  background-color: #eee;
  padding: 24px 0 22px;
  position: relative;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.map_acc_ttl:after {
  content: '';
  width: 24px;
  height: 24px;
  background: url(/img/reservation/ico_acc.svg);
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  pointer-events: none;
}
.map_acc_ttl.active {
  background-color: #c03;
  color: #fff;
}
.map_acc_ttl.active:after {
  background-image: url(/img/reservation/ico_acc_active.svg);
}
.map_acc_inr {
  display: none;
}

@media screen and (max-width: 375px) {
  .shopinfo_tac .shopinfo_ttl {
    padding: 20px 20px 19px;
    font-size: 23px;
  }
}
@media screen and (min-width: 801px) and (max-width: 1200px){
  .list_temp_anc li a{
    padding: 10px 25px 10px 15px;
  }
  .list_temp_anc li a:after{
    right: 15px;
  }
  .list_temp_anc li{
    width:26.455%;
  }
}
.box_warning {
  background: #FDEFEF;
  border-radius: 14px;
  padding: 20px 15px;
  text-align: center;
  margin: 20px 0;
}
.box_warning p {
  color: #CC0033;
  font-size: 21px;
  font-weight: bold;
}
@media screen and (max-width: 800px){
  .box_warning p {
    line-height: 31px;
    text-align: left;
  }
}
@media screen and (min-width: 801px) {
  .only_sp {
    display: none !important;
  }

  .shopinfo {
    border-radius: 20px;
    border-color: #aaa;
    background-color: #fff;
  }
  .shopinfo .shopinfo_availability .btn_01 {
    display: block;
  }

  .shopinfo_toggle_ttl,
  .shopinfo_toggle_ttl_ico,
  .shopinfo .shopinfo_availability .btn_02 {
    display: none;
  }

  .shopinfo .shopinfo_availability .btn_02,
  .shopinfo .shopinfo_availability .btn_01 {
    padding: 10px 0;
  }

  .shopinfo .shopinfo_ttl {
    padding: 40px 365px 38px 40px;
    border-color: #aaa;
  }

  .shopinfo .shopinfo_toggle {
    padding: 37px 40px 0;
  }

  .shopinfo .shopinfo_time .shopinfo_time_ttl,
  .shopinfo .shopinfo_address .shopinfo_address_ttl {
    margin-bottom: 23px;
  }

  .shopinfo .shopinfo_time p+p {
    margin-top: 30px;
  }

  .shopinfo .shopinfo_time {
    flex: 1;
    border-color: #aaa;
  }

  .shopinfo .shopinfo_ttl {
    padding-right: 35px;
    padding-bottom: 39px;
    text-align: center;
    border-radius: 20px 20px 0 0;
    border-color: #aaa;
  }

  .shopinfo .btn_02 {
    padding: 23px 0 22px;
    max-width: 550px;
    border-radius: 40px;
    background-position: center right 20px;
    font-size: 22px;
    margin-top: 40px;
  }
}
@media (min-width: 801px){
  button.mfp-close {
    top: -20px !important;
    right: -30px!important;
  }
  .popup-modal-dismissp a:hover{
    opacity: 0.8;
    transition: 0.2s;
  }
  #inline-wrap {
    background-color: #fff;
    padding: 30px;
    text-align: center;
    border-radius: 10px;
    margin: 25px auto;
    min-height: 590px;
    width: 95%;
    max-width: 1080px;
  }
  .iframeWrapper{
    height: 90%;
  }
  #inline-wrap a{
    margin-top: 0px !important;
  }
  .mfp-iframe-scaler .mfp-close {
    right: -30px !important;
    top: -40px !important;
  }
  .area_list a:hover{
    background-color: #cc0033;
    color: #fff;
    border: none;
    padding: 12px;
  }
  .area_list a:hover:after{
    content: "";
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -4px;
  }
}
.iframeWrapper{
  position: relative;
}
.iframeWrapper::before{
  content: "";
  display: inline-block;
  padding-top: 56.25%;
}
.iframeWrapper iframe{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 95%;
}
.popup-modal-dismiss a{
  display: inline-block;
  margin-top: 10px;
  text-decoration: none;
  padding: 10px 30px;
  background-color: #999;
  color: #fff;
  border-radius: 10px;
  font-weight: bold;
}
.area_list a{
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 10px;
  text-decoration: none;
  color: #333;
  position: relative;
  border: solid 2px #666;
  border-radius: 5px;
}
.area_list a:after {
  content: "";
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #cc0033;
  border-right: solid 2px #cc0033;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}
@media screen and (max-width: 800px){
  button.mfp-close {
    top: -30px !important;
    z-index: 100 !important;
    width: 60px;
    height: 60px;
    right: -7px !important;
  }
  #inline-wrap{
    background-color: #fff;
    padding:20px;
    text-align: center;
    border-radius: 10px;
    margin: 2%;
    height: 500px !important;
  }
  .mfp-iframe-scaler .mfp-close {
    top: -45px !important;
    right: 1% !important;
  }
  .sarch_area{
    height: 200px !important;
  }
  .area_list li{
    min-width: 230px !important;
  }
}
/* overlay at start */
.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-bg.mfp-removing {
  opacity: 0;
}
/* content at start */
.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
.sarch_area{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 92%;
  margin-left: 4%;
  height: 300px;
  margin-top: 20px;
  overflow: hidden;
  overflow-y: scroll;
  padding: 20px;
  border-radius: 7px;
  box-shadow: 0px 3px 10px #999;
}
.sarch_area .ttl_h3{
  max-width:900px;
  width: 100%;
  text-align: left!important;
  height: 38px;
  margin-bottom:20px;
}
.area_list{
  max-width: 900px;
  width:98%;
}
.area_list li{
  height: 50px;
  min-width: 190px;
  float: left;
  margin:7px 10px;
  text-align: left;
  font-size: 20px;
  line-height: 1.25;
  font-weight: bold;
}
button.mfp-close {
  background: url(/img/common/ico_close_popup.svg)!important;
}
.popup-modal-dismiss{
  margin-top: 30px;
}
.area_text{
  width: 100%;
  font-size: 20px;
  margin-bottom: 10px;
  display: inline-block;
}
#inline-wrap{
  position: relative;
}
.list_border_bottom{
  padding-bottom: 30px;
  border-bottom: solid 1px #a5a5a5;
}
@media screen and (min-width: 1181px){
  .area_list li{
    width: 22%;
  }
}
@media screen and (min-width: 851px) and (max-width: 1100px){
  .area_list li{
    width: 30%;
  }
}
@media screen and (min-width: 671px) and (max-width: 850px){
  .area_list li{
    width: 45%;
  }
}
@media screen and (max-width: 670px){
  .area_list li{
    width: 90%;
  }
}
@media screen and (max-width: 800px){
  .area_text{
    margin-bottom: 5% !important;
  }
  .popup-modal-dismiss{
    margin-top: 5% !important;
  }
}
ul.sp_area_list {
}
.single-item{
  margin-top: 30px;
}
.single-item .ttl_h3{
  width: 86%;
  margin-left: 7%;
  text-align: left;
  margin-bottom: 10px;
}
.single-item .ttl_h3:before {
}
.map_acc{
  border: none!important;
}
.slick-list{
  box-shadow:none !important;
}
.map_acc a.active{
  color: #000 !important;
}
.sp_area_list li {
  height: 65px;
  line-height: 65px;
  font-weight: bold;
  text-align: left;
  padding-left: 9%;
  border-bottom: solid 1px #999;
  position: relative;
}
.sp_area_list li:after {
  content: "";
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px #cc0033;
  border-right: solid 2px #cc0033;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  margin: auto;
}
.area_prev{
  position: relative !important;
  width: 120px !important;
  height: 50px !important;
  line-height: 50px !important;
  font-weight: bold !important;
  margin-left: 7% !important;
  margin-top: 5% !important;
  margin-bottom: 5% !important;
  border: solid 1px #707070 !important;
  border-radius: 30px !important;
  padding: 0 0 0 20px !important;
  background-color: #fff  !important;
}
.area_prev:before {
  content: "";
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px #707070;
  border-right: solid 2px #707070;
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 20px;
}